WordPress.org

Ready to get started?Download WordPress

Forums

NextGEN Gallery
1.9.7 Invalid Markup Language (1 post)

  1. metincelik
    Member
    Posted 1 year ago #

    Hello,

    how can i fixed this Problem? i use it with many gallerys and on each gallery i get this error!

    Error found while checking this document as XHTML 1.0 Transitional!
    
    Validation Output: 1 Error
    Error Line 176, Column 58: document type does not allow element "div" here; missing one of "object", "applet", "map", "iframe", "button", "ins", "del" start-tag
    
        <div class="ngg-galleryoverview" id="ngg-gallery-14-2157">
    
        The mentioned element is not allowed to appear in the context in which you've placed it; the other mentioned elements are the only ones that are both allowed there and can contain the element mentioned. This might mean that you need a containing element, or possibly that you've forgotten to close a previous element.

    http://wordpress.org/extend/plugins/nextgen-gallery/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic